@charset "utf-8";
/* CSS Document */

body {color:#003699; font-family:Arial, Helvetica, sans-serif; font-size:12px}
h2 {font-family: "Arial Black", Gadget, sans-serif; color:#3cc800; font-size:16px; margin:0px}
#wrapper {width:950px; margin:0px auto}
#colLeft {width:204px; height:627px; display:inline-block; float:left}
#colRight {width:746px; display:inline-block}
#barLeft {width:181px; height:498px; background:url(images/bgLeftBar.jpg) top left no-repeat #0b77ed}  
#footer {}
.news {color:#003699; margin:10px; padding:10px; background-image:url(images/bgWhiteOpac.png)}
.news a {color:#333333; text-decoration:none; display:block;}
.news a:hover {color:#FFFFFF;}
.quotetext {font-size:23px; line-height:40px}

.subNav {margin:0px; padding:0px}
.subNav li { list-style:none; }
.subNav a {
		border-bottom:#FFF dotted 3px;

		color:#003699;
		font-size:11px;
		display:block; 
		margin:0px 10px 0px 10px; 
		padding:10px 0px 10px 0px; 
		text-align:center; 
		text-decoration:none;  }
.subNav a:hover {color:#FFF}

a.bluebar {
		background:url(images/bgTitle.png) repeat-x #00389b;
		color:#3cc800;
		font-size:11px;
		display:block; 
		margin:0px 10px 0px 10px; 
		padding:6px 0px 6px 0px; 
		text-align:center; 
		text-decoration:none;  }
a.bluebar:hover {color:#FFF}		


.bullets {margin:0px;padding-left:11px; font-size:10px}

.text {line-height:25px}
a.white .white {color:#FFF}